<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>lastUpdated</key>
	<date>2018-11-19T06:29:45Z</date>
	<key>bootstrapInfo</key>
	<dict>
		<key>version</key>
		<integer>4</integer>
		<key>link</key>
		<string>https://nitosoft.com/ATV4/backr00m/bootstrap.tar.gz</string>
		<key>SHA1</key>
		<string>958b6391eaad64b65798a06dc2dc87d0d625bb9b</string>
	</dict>
	<key>meridianToolsInfo</key>
	<dict>
		<key>version</key>
		<integer>4</integer>
		<key>link</key>
		<string>https://nitosoft.com/ATV4/backr00m/basebinaries.tar</string>
		<key>SHA1</key>
		<string>a3c6d7b3bd193f63693bc2b6261e9d0014447d16</string>
	</dict>
	<key>electraToolsInfo</key>
	<dict>
		<key>version</key>
		<integer>4</integer>
		<key>link</key>
		<string>https://nitosoft.com/ATV4/backr00m/meridian-bootstrap.tar</string>
		<key>SHA1</key>
		<string>2c35ba2f1d91bfd9bb5abf44f804fbc8a7fefced</string>
	</dict>
</dict>
</plist>
